#!/usr/bin/gnuplot

load 'style2.gnu'
set output "battery_vs_time.eps"

set xrange [0:18]
set yrange [50:105]
#set logscale x
#set xtics 2000
set xlabel "Time (Hours)"
set ylabel "% Battery Remaining"
#set ytics 20

set arrow from 1, 81 to 0.3, 92 lw 4
set arrow from 3, 78 to 4.1, 84 lw 4
set arrow from 5, 72 to 8.6, 72 lw 4
set label "News" at 0.8, 78
set label "Feed Reading" at 0.8, 73

set key bottom left

plot 	"control.txt" using ($1/1000/60/60):2:3 w yerr ls 1 lw 2 title "", \
    "control.txt" using ($1/1000/60/60):2:3 w lines title "Control" ls 1, \
	"50pctile.txt" using ($1/1000/60/60):2:3 w yerr ls 2 lw 2 title "", \
	"50pctile.txt" using ($1/1000/60/60):2:3 w lines title "50th Percentile" ls 2, \
	"99pctile.txt" using ($1/1000/60/60):2:3 w yerr ls 3 lw 2 title "", \
	"99pctile.txt" using ($1/1000/60/60):2:3 w lines title "99th Percentile" ls 3

